0 Пользователей и 1 Гость просматривают эту тему.

*

Оффлайн Valery W

  • *****
  • 5987
  • Репутация: +629/-14
  • Пол: Мужской
ArchiCAD обеспечивает совместимость вниз с ограничениями. Вы не можете использовать библиотечные элементы более новых версий в ArchiCAD предыдущих версий.

Чтобы знать к какой версии АС принадлежит б.элемент надо кликнуть на нем правой кнопкой в Windows Explorer и выбрать Свойства.
Появится такое окно (см. скриншот). Называется "Расширенная оболочка". Интерфейс окна зависит от версии АС.
В закладке "Инфо и просмотр" (Info & Preview) показана версия б.элемента.

Версия 14 - АС6
Версия 15 - АС6,5
Версия 17 - АС7
Версия 20 - АС8
Версия 21 - АС9
Версия 22 - АС10
Версия 23 - АС11
Версия 24 - АС12
Версия 25 - АС13
Версия 27 - АС14
Версия 28 - АС15
Версия 31 - АС16
Версия 34 - АС18
Версия 35 - АС19

Если показывается не Расширенная оболочка, а стандартная от Windows, то делайте так:
В папке ArchiCADа есть папка Расширение Graphisoft Shell (Graphisoft Shell Extension в INT версии). Там есть файл Register.bat. Кликните на нем, и он сделает Расширенную оболочку.
« Последнее редактирование: Декабря 12, 2015, 12:56:10 от Valery W »

*

Оффлайн Evgeny Shirinyan

  • ***
  • 91
  • Репутация: +2/-0
  • Пол: Мужской
  • Это я!
Подстава, конечно. Когда работаешь в акаде - можно хоть в Р14 сохранить; обьекты новых версий мойно открыть в старой версии (просто они будут тупыми) А как предполагается - если обьекты сделаны в 13, то их мойно использовать только в 13 и выше? можно ли пересохранить обьект в 12 версию (у меня 12 версия)? Ведь на версию нижн мойно пересохранить файл. Каким образом можно делать универальные библиотеки? Я понимаю, что имея лицензиу таких проблем нет, но все-таки)) Как тогда делать гдл обьекты?
Спасибо




от админа: Перевёл весь этот кошмар с транслита на русский. В следующий раз - в баню на день!
« Последнее редактирование: Июля 09, 2010, 00:24:35 от GAG »

*

Оффлайн Valery W

  • *****
  • 5987
  • Репутация: +629/-14
  • Пол: Мужской
Если посмотреть темы в разделе "Миграция между версиями", то можно найти ответы на Ваши вопросы.

*

Оффлайн nideKer

  • *****
  • 2597
  • Репутация: +121/-2
  • Пол: Мужской
  • freeRide 4ever
Podstava, kone4no. Kogda rabotaesh v acade - mojno hot' v R14 sohranit'; ob'ekty novih versiy mojno otkryt' v staroy versii(prosto oni budut tupymi) A kak predpolagaetsa - esli ob'ekty sdelany v 13, to ih mojno ispol'zovat' tol'ko v 13 i vyshe? mojno li peresohranit' ob'ekt v 12 versiu(u menya 12 versya)? Ved' na versiu nije mojno peresohranit' fail. Kakim obrazom mojno delat' univeral'nye biblioteki? Ya ponimayu 4to imeya licenziu takih problem net, no vse-taki)) Kak togda delat' gdl ob'ekty?
Spasibo

неужели тяжело воспользоватся сервисом - http://www.translit.ru/ ? - это же читать невозможно!  :redface:

*

Оффлайн crazyASD

  • Самый главный
  • *****
  • 8376
  • Репутация: +506/-24
  • Пол: Мужской
  • iCrazy
Podstava, kone4no.
Всё вполне корректно переносится.

*

Оффлайн Evgeny Shirinyan

  • ***
  • 91
  • Репутация: +2/-0
  • Пол: Мужской
  • Это я!
Спасибо за инфу. про транслит - прошу прощения про сервис не знал

*

Maximuss

открыл папку Расширение Graphisoft Shell, но у меня там нет файла Register.bat, версия архикада 12 русская, подскажите где скачать это расширение?

*

Оффлайн Int

  • *****
  • 3722
  • Репутация: +365/-5
  • Пол: Мужской
Вот содержимое папочки.

http://rghost.ru/5496241

ps> тут в разделе не работает прикрепление файлов, старая проблема, эх.

*

Maximuss

Спасибо, все сделал, но ничего не изменилось

 

Похожие темы

  Тема / Автор